@charset "UTF-8";
/* ----------------------------------------------------------------------
TOP+baselayout
---------------------------------------------------------------------- */

.contentsbox {
	width: 100%;
	float: left;
}

.contents {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.box {
	min-height: 500px;
       width: 100%;
	margin: 0 
       auto;
	padding: 0px;
}

#kitazima p {
	z-index: 1;
	margin-left: 0px;
	margin-top: -2392px;
	position: absolute;
}

#kitazima p img {
	margin-left: 0px;
	margin-top: 100px;
	position: absolute;
}

#access {
	width: 100%;
	z-index: 2;
	position: relative;
}
